# Uses of Class
org.apache.sysds.runtime.instructions.cp.PMMJCPInstruction

Packages that use PMMJCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of PMMJCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return PMMJCPInstruction
Modifier and Type
Method
Description
`static PMMJCPInstruction`
PMMJCPInstruction.`parseInstruction(String str)`